{
  "shoppingonlineApp": {
    "fattura": {
      "home": {
        "title": "Fatturas",
        "createLabel": "Create a new Fattura",
        "createOrEditLabel": "Create or edit a Fattura",
        "notFound": "No Fatturas found"
      },
      "created": "A new Fattura is created with identifier {{ param }}",
      "updated": "A Fattura is updated with identifier {{ param }}",
      "deleted": "A Fattura is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Fattura {{ id }}?"
      },
      "detail": {
        "title": "Fattura"
      },
      "partitaIva": "Partita Iva",
      "ragioneSociale": "Ragione Sociale"
    }
  }
}
